
.bg-hero-four {
  padding-top: 150px;
  padding-bottom: 150px;
}
.col-hero-four{
  width: 100%;
}
.block-excel-list-four h3{
  font-family: 'Poppins'; 
  font-size: 20px;
  color: #1D0040;
  font-weight: 600;
  margin: 0 auto;
}
.block-excel-list-four ul li .block-list-img img {
  width: 20px;
}
.block-excel-list-four ul li .block-list-text p {
  font-size: 17px;
}
.block-excel-list-four ul li {
  margin-bottom: 10px;
}
.video-wrap-d{
  width: 100%;
  height: auto;
  border-radius: 20px;
}

#section-under-form{
  margin-top: 150px;
  text-align: center;
}
.col-under-form h2{
  font-family: 'Poppins';
  font-size: 1.7vw;
  color: #1D0040;
  font-weight: 600;
  line-height: 1.22;
  margin: 0;
  margin-bottom: 20px;
}
.col-under-form p{
  font-family: 'Poppins'; 
  font-size: 17px;
  /* color: #8E7AA7; */
  color: #1D0040;
  font-weight: 300;
  width: 85%;
  margin: 0 auto;
  margin-bottom: 20px;
}
.col-under-form p:last-child{
  margin-bottom: 0px;
}

.col-cta{
  margin-top: 50px;
}

.row-excel-form-four{
  align-items: center;
  margin-top: -85px;
  position: relative;
}

@media(min-width: 1000px){
  .col-excel-form-left-four{
    /* padding-top: 50px; */
    padding-top: 120px;
  }
}

.block-excel-form-four{
  /* margin-top: -85px;
  position: relative; */
}

form{
  background-color: #fff;
  box-shadow: 0px 3px 56px #0A143B2E;
  border-radius: 27px;
  padding: 45px;
}
.wrap-form-img{
  text-align: center;
}
.wrap-form-img img{
  width: 180px;
}
.wrap-form-img p{
  font-family: 'Poppins'; 
  font-size: 16px;
  color: #1D0040;
  font-weight: 300;
  margin: 10px 0px 30px 0;
}

.wrap-form-img a{
  background: #9047F5;
  letter-spacing: 0px;
  color: #FFFFFF;
  font-family: 'Poppins';
  font-weight: 600;
  width: fit-content;
  font-size: 18px;
  border-radius: 10px;
  padding: 10px 40px;
  text-align: center;
  margin-top: 30px;
  transition: all .5s ease-in-out;
}
.wrap-form-img a:hover{
  box-shadow: -2px 0px 26px -1px rgba(145,72,246,0.75);
  -webkit-box-shadow: -2px 0px 26px -1px rgba(145,72,246,0.75);
  -moz-box-shadow: -2px 0px 26px -1px rgba(145,72,246,0.75);
  transition: all .5s ease-in-out;
}
@media (max-width: 1000px){
  .bg-hero-four {
    padding-top: 150px;
    padding-bottom: 100px;
  }
  .col-excel-form-right-four{
    margin-bottom: 70px;
  }
  .video-wrap-d {
    margin-top: 30px;
  }
  .col-under-form h2 {
    font-size: 25px;
  }
  #section-under-form {
    margin-top: 100px;
  }
  .col-under-form p {
    font-size: 16px;
    width: 100%;
  }
  #section-lr-four {
    margin-top: 100px;
  }
}